@media screen and (max-width:801px ) {
#wrap {width:auto;padding-right: 1%;}
#body {width:auto;padding: 0;background: #e7fff1;margin-left: 1%;}
#scrollnews {width:auto;}
#footer {width: -webkit-fill-available;margin-bottom: 10px;padding-left: 1%;background: none;height: auto;}
.zjk {width:auto;position: relative; padding-left:154px;}
#leftcolumn {position: absolute; left:0;}
#viewcolumn {width:100%;}
.xxk {position: relative; padding-right:180px;}
#rightcolumn {position: absolute; right:0;}
#midcolumn {width:100%;}
#logo img {width: 100%;display:block;height:auto;}
#logo {height:auto;}
.dibu {background: #616274;padding-bottom: 20px;}
.wp_articlecontent img { width:auto; max-width:100% !important; height:auto !important;}
.wp_articlecontent table {width: -webkit-fill-available !important;max-width:100% !important;}
}


@media screen and (max-width:600px ) {
.header2 { display:block;}
.zjk {position: initial; padding-left:0;}
#leftcolumn {position: initial; display:none;}
}

@media screen and (max-width:450px ) {
.xxk {position: initial; padding-right:0;}
#rightcolumn {position: initial;right:0;float: none;width: 100%;}
.titleimg img { width:auto; max-width:100%; margin:auto; display:block;}
#homelogin a { margin:5px auto;}
.lby .homenews .time2 {display:none;}
.lby .homenews {padding:0;}
.lby {padding: 10px !important;}

}

































